body {
  font: 86%/1.3 "Palantino CE", "Georgia", "Times New Roman", Times, serif;
  margin: 0;
  padding: 0;
  background-color: #111;
  color: #f6f6f6;
}

a {
  color: #f6f6f6;
}
#header a,
#nav a,
#footer a {
  outline: none;
}
a:visited {
  color: inherit !important;
}

p img {
  vertical-align: middle;
}
h4 {
  font-size: 1em;
  margin-bottom: 0;
}
h4 + p {
  margin-top: 0;
}
img,
img a {
  image-rendering: pixelated;
  border: 0;
}
#main {
  max-width: 800px;
}

#main li {
  list-style-image: url(pictures/link.gif);
  image-rendering: pixelated;
  margin-left: -8px;
  margin-top: 2px;
  list-style-position: outside;
}
#main li.inactive {
  list-style-image: url(pictures/ng.gif);
  image-rendering: pixelated;
}

.left {
  float: left;
  margin: 0 1em 1em 0;
}
.right {
  float: right;
  margin: 0 0 1em 1em;
}
.small {
  font-size: 10px;
  color: #006666;
}

.mono {
  font-family: "Monaco CE", Monaco, Courier, sans-serif;
  font-size: 75%;
}

.bg {
  background: url(pictures/b.gif) repeat-y 0 0;
}

ul.history li + li + li + li {
  color: #363;
}
ul.history li + li + li + li + li + li + li {
  color: #696;
}
ul.history li + li + li + li + li + li + li + li + li + li {
  color: #9c9;
}

div#header {
  background-color: #000;
  color: #fff;
  padding: 6px;
  border-bottom: 1px solid #066;
}
#header h1 {
  margin: 0;
}
#header h1 a {
  display: block;
  background: url(pictures/portfolio.gif) no-repeat 0 0;
  image-rendering: pixelated;
  width: 67px;
  height: 8px;
  text-indent: -999em;
  margin: 0 10px 0 3px;
}
#header h1 a:hover {
  background: url(pictures/portfolio2.gif);
}

#content {
  background: #fff url(pictures/bg.gif) repeat-y 0 0;
  color: #111;
  image-rendering: pixelated;
  position: relative;
  padding: 10px 10px 10px 110px;
}
#content a {
  color: #066;
}
#content a:visited {
  color: #000;
}
#nav {
  width: 100px;
  padding: 10px 0;
  position: absolute;
  top: 0;
  left: 0;
}
#footer {
  border-top: 1px solid #066;
  padding: 10px 0 10px 100px;
}

.clr:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clr {
  display: inline-table;
}
/* IE \*/
* html .clr {
  height: 1%;
}
.clr {
  display: block;
} /* IE */

#nav ul {
  width: 100px;
  height: 48px;
  padding: 0;
  margin: 0;
  position: relative;
  background: url(pictures/nav.gif) no-repeat 0 0;
  image-rendering: pixelated;
}
#web #nav ul {
  background-position: -100px 0;
}
#drawing #nav ul {
  background-position: -200px 0;
}
#animo #nav ul {
  background-position: -300px 0;
}
#games #nav ul {
  background-position: -400px 0;
}
#newton #nav ul {
  background-position: -500px 0;
}
#download #nav ul {
  background-position: -600px 0;
}
#nav li,
#footer li {
  list-style: none inside;
}
#nav li a {
  background-image: none;
  display: block;
  width: 100px;
  height: 8px;
  overflow: none;
  text-indent: -999em;
  position: absolute;
  left: 0;
  font-size: 1px;
  z-index: 100;
}
.web {
  top: 0;
}
.drawing {
  top: 8px;
}
.animo {
  top: 16px;
}
.games {
  top: 24px;
}
.newton {
  top: 32px;
}
.download {
  top: 40px;
}
#download #main li {
  list-style: none inside none;
}
#nav li a:hover {
  background-image: url(pictures/nav.gif);
  top: 0px;
  left: 0px;
  width: 100px;
  height: 48px;
  z-index: 50;
}
#nav li a.web:hover {
  background-position: -100px 0;
}
#nav li a.drawing:hover {
  background-position: -200px 0;
}
#nav li a.animo:hover {
  background-position: -300px 0;
}
#nav li a.games:hover {
  background-position: -400px 0;
}
#nav li a.newton:hover {
  background-position: -500px 0;
}
#nav li a.download:hover {
  background-position: -600px 0;
}

#footer ul {
  width: 60px;
  height: 30px;
  padding: 0;
  margin: 0;
  position: relative;
  background: url(pictures/pn.gif) no-repeat 0 0;
  image-rendering: pixelated;
}
#footer li a {
  background-image: none;
  image-rendering: pixelated;
  display: block;
  width: 30px;
  height: 30px;
  overflow: none;
  text-indent: -999em;
  position: absolute;
  top: 0;
  font-size: 1px;
  z-index: 100;
}
#footer li.p a {
  left: 0;
}
#footer li.n a {
  left: 30px;
}
#footer li a:hover {
  background-image: url(pictures/pn.gif);
  left: 0;
  top: 0;
  width: 60px;
  z-index: 50;
}
#footer li.p a:hover {
  background-position: 0 -30px;
}
#footer li.n a:hover {
  background-position: 0 -60px;
}

h4 {
  margin: 1em 0 0;
  clear: left;
}
ul.dl {
  padding: 0 10px;
  margin: 0;
}
.dl li {
  list-style: none;
  clear: left;
  line-height: 1.5em;
}
.dl a {
  padding: 2px;
}
.file-sit,
.file-zip,
.file-pkg,
.file-dmg,
.url {
  display: block;
  width: 32%;
  float: left;
  image-rendering: pixelated;
}
.file-sit a {
  padding-left: 20px;
  background: url(pictures/ico_sit.gif) no-repeat 0 0;
}
.file-zip a {
  padding-left: 20px;
  background: url(pictures/ico_zip.gif) no-repeat 0 0;
}
.file-dmg a {
  padding-left: 20px;
  background: url(pictures/ico_dmg.gif) no-repeat 0 0;
}
.file-pkg a {
  padding-left: 20px;
  background: url(pictures/ico_pkg.gif) no-repeat 0 0;
}

p.dl-now a {
  display: block;
  width: 138px;
  height: 20px;
  background: url(pictures/dl.gif) no-repeat 0 0;
  image-rendering: pixelated;
  text-indent: -999em;
  margin: 1em 0 2em 0;
}
p.dl-now a:hover {
  background: url(pictures/dl_f2.gif);
}

.lang-en,
.lang-cz {
  padding: 2em 10px;
}
.lang-en a,
.lang-cz a {
  padding: 2px 0 2px 22px;
  text-decoration: none;
}
.lang-en a {
  background: url(pictures/flag-en.gif) no-repeat 0 0;
}
.lang-cz a {
  background: url(pictures/flag-cz.gif) no-repeat 0 0;
}

div.feature {
  margin: 1em 0;
}
.corrig {
  text-decoration: line-through;
}

blockquote {
  margin-left: 2em;
}
.bqstart,
.bqcstart,
.bqend {
  font-family: times, serif;
  color: #366;
  font-size: 4em;
}
.bqstart {
  display: block;
  float: left;
  margin: -0.1em 0.1em -0.75em 0;
}
.bqcstart {
  display: block;
  float: left;
  margin: -0.5em 0.1em 0 0;
}
.bqend {
  vertical-align: -0.5em;
  line-height: 0;
  margin: 0 0 -0.3em 0.1em;
}
/*blockquote:lang(cs):before {content:'(cs:) '}*/

div.post-footer-line {
  clear: left;
  color: #696;
}
#main-wrapper {
  width: 65%;
  float: left;
}
#sidebar-wrapper {
  width: 30%;
  float: right;
  margin-top: 3em;
}
#sidebar-wrapper h2 {
  font-size: 1.2em;
}
dd {
  margin: 0 0 0 20px;
}
div.post,
dt,
#comments,
#blogfeeds,
.comment-timestamp,
.comment-post {
  border-top: 1px dotted #363;
  padding-top: 1em;
  margin-top: 1em;
}
.post h2,
#comments h4 {
  margin-top: 0;
}
.comment-timestamp {
  border-color: #9c9;
}
div.post h3 {
  margin: 0;
}
div.post p.post-byline {
  margin-top: 0.5em;
  padding-left: 1em;
  border-left: 3px solid #099;
}
#comments .blogger-comment-icon {
  vertical-align: -35%;
}
.feed-links {
  margin: 1.5em 0;
}
#blogfeeds br {
  display: inline;
  clear: none;
}
#recently ul {
  margin: 0;
  list-style-position: outside;
}
